Bug 189336 - [PATCH] graphics/p5-SpringGraph: Added LICENSE, take maintainership
[PATCH] graphics/p5-SpringGraph: Added LICENSE, take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-04 11:00 UTC by Muhammad Moinur Rahman
Modified: 2014-05-25 15:00 UTC (History)
0 users

See Also:


Attachments
p5-SpringGraph-0.05.patch (477 bytes, patch)
2014-05-04 11:00 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Muhammad Moinur Rahman freebsd_committer 2014-05-04 11:00:00 UTC
- Added LICENSE
- Take maintainership

Generated with FreeBSD Port Tools 1.02 (mode: change, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2014-05-04 11:00:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

sunpoet@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2014-05-09 04:57:57 UTC
State Changed
From-To: open->feedback

Please point out where GPL version is mentioned. Thanks!
Comment 3 dfilter freebsd_committer 2014-05-25 14:51:55 UTC
Author: sunpoet
Date: Sun May 25 13:51:51 2014
New Revision: 355247
URL: http://svnweb.freebsd.org/changeset/ports/355247
QAT: https://qat.redports.org/buildarchive/r355247/

Log:
  - Pass maintainership to submitter
  - While I'm here:
    - Add missing RUN_DEPENDS
    - Bump PORTREVISION
    - Remove Author line
  
  PR:		ports/189336
  Submitted by:	Muhammad Moinur Rahman <5u623l20@gmail.com>

Modified:
  head/graphics/p5-SpringGraph/Makefile
  head/graphics/p5-SpringGraph/pkg-descr

Modified: head/graphics/p5-SpringGraph/Makefile
==============================================================================
--- head/graphics/p5-SpringGraph/Makefile	Sun May 25 13:47:02 2014	(r355246)
+++ head/graphics/p5-SpringGraph/Makefile	Sun May 25 13:51:51 2014	(r355247)
@@ -3,16 +3,17 @@
 
 PORTNAME=	SpringGraph
 PORTVERSION=	0.05
-PORTREVISION=	6
+PORTREVISION=	7
 CATEGORIES=	graphics perl5
 MASTER_SITES=	CPAN
 MASTER_SITE_SUBDIR=	GraphViz/TEEJAY
 PKGNAMEPREFIX=	p5-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	5u623l20@gmail.com
 COMMENT=	Directed graph alternative to GraphViz
 
-BUILD_DEPENDS=	p5-GD>=0:${PORTSDIR}/graphics/p5-GD
+BUILD_DEPENDS=	p5-GD>=1:${PORTSDIR}/graphics/p5-GD
+RUN_DEPENDS:=	${BUILD_DEPENDS}
 
 USES=		perl5
 USE_PERL5=	configure

Modified: head/graphics/p5-SpringGraph/pkg-descr
==============================================================================
--- head/graphics/p5-SpringGraph/pkg-descr	Sun May 25 13:47:02 2014	(r355246)
+++ head/graphics/p5-SpringGraph/pkg-descr	Sun May 25 13:51:51 2014	(r355247)
@@ -11,6 +11,3 @@ principles in the near future to remove 
 the Autodia and springgraph.pl code used.
 
 WWW: http://search.cpan.org/dist/SpringGraph/
-
-Fernan
-<fernan@iib.unsam.edu.ar>
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2014-05-25 14:52:57 UTC
State Changed
From-To: feedback->closed

Committed, without LICENSE. This software is licensed under unknown 
version of GPL. Thanks!